<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" type="text/css" href="index.css">

        <style>
            p {
                color: red;
            }
            
        </style>
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: darkcyan;">Apply inline styling here.</p>
        <p>Apply internal styling here.</p>
        <p id="external">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="learninglist">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol class="background">
            <li>Hypertext Markup Language</li>
            <li>Cascading Style Sheet</li>
            <li>JavaScript</li>
        </ol>
   
        <h3>Tools to be Used</h3>
        <ol>
            <li id="sublimetext">Sublime Text</li>
            <li id="postman">Postman</li>
            <li id="heroklu">Heroku</li>
            <li id="gitlab">GitLab</li>
        </ol>


        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            
            <div id="change-size">
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            </div>

            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>

            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>